Vulnerabilità: CVE-2019-13164

qemu-ponte-helper.c in QEMU 3.1 e 4.0.0 non garantisce che un nome di interfaccia di rete (ottenuto da bridge.conf o un –br = opzione ponte) è limitato alla dimensione IFNAMSIZ, che può portare a un ACL circonvallazione.


http://www.securityfocus.com/bid/109054
https://seclists.org/bugtraq/2019/Aug/41
https://seclists.org/bugtraq/2019/Sep/3
https://www.debian.org/security/2019/dsa-4506
https://www.debian.org/security/2019/dsa-4512
https://security.gentoo.org/glsa/202003-66
http://www.openwall.com/lists/oss-security/2019/07/02/2
https://github.com/qemu/qemu/commit/03d7712b4bcd47bfe0fe14ba2fffa87e111fa086
https://lists.gnu.org/archive/html/qemu-devel/2019-07/msg00145.html
https://lists.debian.org/debian-lts-announce/2019/09/msg00021.html
http://www.openwall.com/lists/oss-security/2019/07/02/2
http://lists.opensuse.org/opensuse-security-announce/2019-09/msg00000.html
http://lists.opensuse.org/opensuse-security-announce/2019-09/msg00008.html
https://usn.ubuntu.com/4191-1/
https://usn.ubuntu.com/4191-2/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13164


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi